@charset "UTF-8";
@font-face {
  font-family: 'Playfair Display SC';
  font-style: normal;
  font-weight: 700;
  src:  url(../fonts/Playfair_Display_SC/PlayfairDisplaySC-Bold.ttf);
}
@font-face {
  font-family: 'Meddon';
  font-style: normal;
  font-weight: 400;
  src:  url(../fonts/Meddon/Meddon.ttf);
}
@font-face {
  font-family: 'Stoke';
  font-style: normal;
  font-weight: 300;
  src:  url(../fonts/Stoke/Stoke-Regular.ttf);
}

